## SECTION=bytecode_engines

menuconfig ORACLE_JAVA7_JRE
	tristate
	
	prompt "oracle java7 jre              "
	help
	 Oracle[tm] Java Runtime Environment 7
	 This downloads the binary distribution
	 and extracts into the target prefix.

config ORACLE_JAVA7_JRE_TARGET_PREFIX
	string
	depends on ORACLE_JAVA7_JRE
	default "/usr/lib/jvm"
	prompt "PREFIX for JRE 7"
	help
	  Where should the JRE be installed.

config ORACLE_JAVA7_JRE_ARCHX64
	boolean
	depends on ORACLE_JAVA7_JRE
	prompt "JRE7 x64 binary"
	help
	  Downloads the x64 binary instead
